
# 视频会议地址
VITE_METTING_JK_URL="https://jk.qyzhjy.com/MettingJK.shtml"
# VITE_METTING_JK_URL="https://socket.qyzhjy.com/JKList/MettingJK.shtml"

# 实时字幕地址
VITE_TEACHERCONTROL_JK_URL="https://jk.qyzhjy.com/TeacherControl_bak.shtml"
# VITE_TEACHERCONTROL_JK_URL="https://socket.qyzhjy.com/JKList/TeacherControl_bak.shtml"


# 会议专用请求地址
VITE_MEETING_BASE_URL="https://meeting.qyzhjy.com"


# 会议专用地址
VITE_MEETING_WEBSOCKET_BASE_URL="wss://meeting.qyzhjy.com"

# webSocket地址
VITE_WEBSOCKET_BASE_URL="wss://jk.qyzhjy.com"
# VITE_WEBSOCKET_BASE_URL="wss://socket.qyzhjy.com"

# 上传地址
VITE_BASE_UPLOAD_URL="https://api.qyzhjy.com"

# 请求接口
VITE_BASE_URL="https://api.qyzhjy.com"
# VITE_BASE_URL="http://192.168.10.150:8080"


